Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000067OpenIVTools - Collision viewerpublic2011-10-05 17:222011-10-19 22:37
Reportersolom 
Assigned ToGooD-NTS 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOLD PCOSWindows XP (x32)OS Version5.1.2600
Product Version0.9.2 (build 250) 
Target Version0.9.3 (build 273)Fixed in Version0.9.3 (build 273) 
Summary0000067: Collors of materials in Collisiton viewer is not do not correspond to real material
DescriptionДопустим, если в гимсе наложить материал - песок, в 3д максе можно увидеть желтоватый оттенок цвета(как у песка). А вот добавив коллизию в архив(ну добавить OBN/OBD) и нажав на коллизию, можно увидеть тёмно - блеклые цвета... ДА и вообще, в просмотрщике не все цвета сходятся с материалами. Можешь сам проверить.
TagsNo tags attached.
GameGTA IV
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-10-05 17:22 solom New Issue
2011-10-10 10:18 GooD-NTS Severity minor => tweak
2011-10-10 10:18 GooD-NTS Status new => assigned
2011-10-10 10:18 GooD-NTS Target Version => 0.9.3 (build 273)
2011-10-10 10:18 GooD-NTS Summary Баг с цветами в просмотрщике WBN/WBD => Collors of materials in Collisiton viewer is not do not correspond to real material
2011-10-10 10:19 GooD-NTS Assigned To => GooD-NTS
2011-10-19 22:37 GooD-NTS Status assigned => closed
2011-10-19 22:37 GooD-NTS Resolution open => fixed
2011-10-19 22:37 GooD-NTS Fixed in Version => 0.9.3 (build 273)


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker